<?php 
if ($data->error_code) {
 $this->widget('bootstrap.widgets.TbLabel', array(
    'label'=>$data->typeToString(),
    'type'=>'important',
    )
);

 $this->widget('bootstrap.widgets.TbButton', array(
    'label'=>'('.$data->error_code.')',
    'type'=>'link',
    'htmlOptions'=>array(
        'style'=>'display:inline;',
        'class'=>'errorCode',
        'data-trigger'=>'hover',
        'data-title'=>__('ERROR_CODE_DETAILS'),
        'data-content'=>ErrorCode::toString($data->error_code),
//         'rel'=>'popover'
    ),
)); 
} else {


 $this->widget('bootstrap.widgets.TbLabel', array(
    'label'=>$data->typeToString(),
    'type'=>$data->getLabelType(),
    )
);   
} 
?> 
